<?php
include '../functions.php';
$response = new stdClass;

if (isset($_POST['operation'])) {
    if ($_POST['operation'] === 'register') {
        $fullName = $_POST['fullName'];
        $emailAddress = $_POST['emailAddress'];
        $phoneNumber = $_POST['phoneNumber'];
        $organization = $_POST['organization'];

        $query = "INSERT INTO user (name, email, whatsapp, organization) VALUES (:fullName, :emailAddress, :phoneNumber, :organization)";
        $stmt = $pdo->prepare($query);
        $stmt->bindValue(':fullName', $fullName, PDO::PARAM_STR);
        $stmt->bindValue(':emailAddress', $emailAddress, PDO::PARAM_STR);
        $stmt->bindValue(':phoneNumber', $phoneNumber, PDO::PARAM_STR);
        $stmt->bindValue(':organization', $organization, PDO::PARAM_STR);
        $stmt->execute();

        if($stmt) {
            startSession();
            $_SESSION['userId'] = $pdo->lastInsertId();

            $response->success = true;
            $response->message = "Registration successful!";
        } else {
            $response->success = false;
            $response->message = "Something went wrong...";
        }
        
        exit(json_encode($response));
    }

    exit(json_encode($response));
}
