<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Biotex Training</title>
  <link rel="stylesheet" href="css/main.min.css?v2" />
</head>

<body data-page="thanks">
  <div class="thanks">
    <div class="container">
      <section class="thanks__wrapper">
        <header class="thanks__header">
          <h1 class="txt36">Thank you!</h1>
        </header>
        <div class="thanks__content-wrapper">
          <p class="thanks__text">
            We thank you for showing interest in our products. Kindly use the link below to download our product catalogue.
          </p>

          <div class="thanks__btn-wrapper">
            <a href="res/biotex_catalogue.pdf" download class="btn btn--primary btn--icon">
              <div class="btn__img-wrapper">
                <img src="img/icon-leaves.svg" alt="" class="btn__img">
              </div>
              <div class="btn__text">
                Product Catalogue
              </div>
            </a>
            <a href="res/anti_aging_of_eye.pdf" download class="btn btn--primary btn--icon">
              <div class="btn__img-wrapper">
                <img src="img/icon-ppt.svg" alt="" class="btn__img">
              </div>
              <div class="btn__text">
                Conference Presentation
              </div>
            </a>
          </div>
        </div>
      </section>
    </div>
  </div>

  <footer class="footer">Copyright 2023 - Biotex Life Solutions</footer>
</body>

</html>